#! /bin/sh

# remove files

rm data/* backup/*

# stamp

dd if=/dev/zero of=data/stamp.dat bs=16 count=20000
dd if=/dev/zero of=backup/stamp.dat bs=16 count=20000

# user

dd if=/dev/zero of=data/user.dat bs=6310 count=1000

# reset network setting

sudo /sbin/ifdown eth0
sudo cp defaults/interfaces /etc/network
sudo cp defaults/hosts /etc
sudo /sbin/ifup eth0

# setting

cp defaults/settings.xml data/settings.xml

exit 0
